.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-ms-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);-webkit-transform:matrix(0.829861,0.000000,0.000000,0.829861,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.496000px;}
._1{width:1.034035px;}
._2{width:2.273894px;}
.fc2{color:rgb(88,89,91);}
.fc0{color:rgb(237,29,36);}
.fc1{color:rgb(0,0,0);}
.fs1{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs2{font-size:27.174400px;}
.fs0{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:9.570290px;}
.ya{bottom:12.787828px;}
.y6{bottom:46.472222px;}
.y9{bottom:47.956014px;}
.y1{bottom:53.111111px;}
.y5{bottom:59.564775px;}
.yb{bottom:59.750000px;}
.y8{bottom:573.459919px;}
.y3{bottom:575.932242px;}
.y4{bottom:575.952822px;}
.y7{bottom:1100.849933px;}
.y2{bottom:1101.858049px;}
.h3{height:16.542969px;}
.h9{height:17.179688px;}
.h6{height:20.433875px;}
.h2{height:30.078125px;}
.h5{height:40.649917px;}
.h8{height:103.563347px;}
.h7{height:104.562500px;}
.h1{height:1083.798611px;}
.h4{height:1087.118056px;}
.h0{height:1195.000000px;}
.w4{width:39.192681px;}
.w6{width:434.847222px;}
.w5{width:436.506944px;}
.w1{width:648.951389px;}
.w3{width:836.500000px;}
.w2{width:839.819444px;}
.w0{width:956.000000px;}
.xa{left:46.615290px;}
.x1{left:58.090278px;}
.x6{left:59.750000px;}
.x8{left:68.652418px;}
.x7{left:71.189138px;}
.x4{left:72.763218px;}
.x2{left:74.233732px;}
.xe{left:149.040068px;}
.xc{left:257.256944px;}
.xd{left:258.531611px;}
.x9{left:275.513889px;}
.x0{left:307.048611px;}
.xb{left:326.184876px;}
.x5{left:328.757778px;}
.x3{left:610.642676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.600904pt;}
._1{width:0.415345pt;}
._2{width:0.913363pt;}
.fs1{font-size:8.836820pt;}
.fs3{font-size:9.640167pt;}
.fs2{font-size:10.915240pt;}
.fs0{font-size:16.066946pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:3.844133pt;}
.ya{bottom:5.136533pt;}
.y6{bottom:18.666667pt;}
.y9{bottom:19.262667pt;}
.y1{bottom:21.333333pt;}
.y5{bottom:23.925600pt;}
.yb{bottom:24.000000pt;}
.y8{bottom:230.343733pt;}
.y3{bottom:231.336800pt;}
.y4{bottom:231.345067pt;}
.y7{bottom:442.182400pt;}
.y2{bottom:442.587333pt;}
.h3{height:6.644874pt;}
.h9{height:6.900628pt;}
.h6{height:8.207749pt;}
.h2{height:12.081590pt;}
.h5{height:16.328000pt;}
.h8{height:41.598667pt;}
.h7{height:42.000000pt;}
.h1{height:435.333333pt;}
.h4{height:436.666667pt;}
.h0{height:480.000000pt;}
.w4{width:15.742667pt;}
.w6{width:174.666667pt;}
.w5{width:175.333333pt;}
.w1{width:260.666667pt;}
.w3{width:336.000000pt;}
.w2{width:337.333333pt;}
.w0{width:384.000000pt;}
.xa{left:18.724133pt;}
.x1{left:23.333333pt;}
.x6{left:24.000000pt;}
.x8{left:27.575867pt;}
.x7{left:28.594800pt;}
.x4{left:29.227067pt;}
.x2{left:29.817733pt;}
.xe{left:59.865467pt;}
.xc{left:103.333333pt;}
.xd{left:103.845333pt;}
.x9{left:110.666667pt;}
.x0{left:123.333333pt;}
.xb{left:131.019867pt;}
.x5{left:132.053333pt;}
.x3{left:245.279067pt;}
}
